body
{
	background-color: rgb(0,0,0);
}
h1
{
	font-family:"Arial";
	color:black;
	font-size:40px;
	background-color:rgb(100,0,0);
	border-radius:10px
}
h2
{
	font-family:"Arial";
	color:blue;
	font-size:30px;
	margin:0px 0px 0px 0px;
}
.legend1
{
	color:blue;
}
h3
{
	font-family:"Arial";
	color:blue;
	font-size:20px;
	margin:0px 0px 0px 0px;
}
.img1
{
	float:left;
	margin:-10px -10px -10px 0px;
}
aside
{
	border:1px solid black;
	width:100%;
	background-color:rgb(100,0,0);
	border-radius:10px
}
fieldset
{
	border:1px solid white;
	width:90%;
	background-color:rgb(0,0,0);
	border-radius:10px
}
input
{
	border: 1px solid black;
	color:black;
    background-color:rgb(200,200,200);
    border-radius:10px
}
select
{
	border-radius:10px
}
article
{
	text-align: justify;
	margin:+30px 180px -10px 190px;
	font-size:20px;
}
p
{
	color:blue;
}
label
{
	color:blue;
}
.p2
{
	position: absolute;
	bottom: 0;
}
.input2
{
	margin:+20px 0px 0px 20px;
	border: 1px solid black;
    background-color:rgb(200,200,200);
    border-radius:10px
}
.input3
{
	margin:+0px 0px 0px 0px;
	border: 1px solid black;
    background-color:rgb(0,200,0);
    border-radius:10px
}
.input4
{
	border: 1px solid black;
    background-color:rgb(200,0,0);
    border-radius:10px
}
option
{
	border: 1px solid black;
    background-color:rgb(200,200,200);
    border-radius:10px
}
select
{
	border: 1px solid black;
    background-color:rgb(200,200,200);
    border-radius:10px
}
.td1
{
	background-color:rgb(200,200,0);
}
.commande_refusee
{
	background-color:rgb(200,0,0);
}
.commande_acceptee
{
	background-color:rgb(0,200,0);
}